Versions Packages Information History CVEs Related Badges Report

Versions for glib

546 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
glib-doc 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib-bash-completion 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib-lang 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib-dev 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib-static 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
glib-dbg 2.62.6 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages glib2 2.38.2 Potentially vulnerable - -
AIX Open Source Packages glib2 2.36.4 Potentially vulnerable - -
AIX Open Source Packages glib2 2.36.3 Potentially vulnerable - -
AIX Open Source Packages glib2 2.36.0 Potentially vulnerable - -
AIX Open Source Packages glib2 2.36.0 Potentially vulnerable - -
AIX Open Source Packages glib2 2.34.3 Potentially vulnerable - -
AIX Open Source Packages glib2 2.32.4 Potentially vulnerable - -
AIX Open Source Packages glib2 2.30.3 Potentially vulnerable - -
AIX Open Source Packages glib2 2.30.3 Potentially vulnerable - -
AIX Open Source Packages glib2 2.28.8 Potentially vulnerable - -
AIX Open Source Packages glib2 2.28.6 Potentially vulnerable - -
AIX Open Source Packages glib2 2.26.1 Potentially vulnerable - -
AIX Open Source Packages glib2 2.24.2 Potentially vulnerable - -
AIX Open Source Packages glib2 2.22.5 Potentially vulnerable - -
AIX Open Source Packages glib2 2.22.5 Potentially vulnerable - -
AIX Open Source Packages glib2 2.22.4 Potentially vulnerable - -
AIX Open Source Packages glib2 2.22.3 Potentially vulnerable - -
AIX Open Source Packages glib2 2.22.2 Potentially vulnerable - -
AIX Open Source Packages glib2 2.20.5 Potentially vulnerable - -
AIX Open Source Packages glib2 2.20.5 Potentially vulnerable - -
AIX Open Source Packages glib2 2.20.5 Potentially vulnerable - -
AIX Open Source Packages glib2 2.20.4 Potentially vulnerable - -
AIX Open Source Packages glib2 2.18.4 Potentially vulnerable - -
AIX Open Source Packages glib2 2.18.2 Potentially vulnerable - -
AIX Open Source Packages glib2 2.18.2 Potentially vulnerable - -
AIX Open Source Packages glib 1.2.10 Potentially vulnerable - -
AIX Toolbox glib2 2.56.1 Potentially vulnerable System Environment/Libraries -
AIX Toolbox glib2 2.56.1 Potentially vulnerable System Environment/Libraries -
AIX Toolbox glib2 2.52.2 Potentially vulnerable System Environment/Libraries -
AIX Toolbox glib 1.2.10 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
PowerTools
mingw-glib2 2.70.1 Unspecified packager@almalinux.org
AlmaLinux 8
PowerTools
mingw-glib2 2.66.7 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
glib-bash-completion 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib-dbg 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib-lang 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib-static 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib-doc 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
glib-dev 2.56.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-dev 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-dbg 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-lang 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-bash-completion 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-static 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
glib-doc 2.58.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib-doc 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib-dbg 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib-dev 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib-lang 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib-static 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
glib 2.60.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
glib-lang 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
main
glib-dev 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
main
glib-dbg 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
main
glib 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
main
glib-doc 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
main
glib-static 2.62.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib-dbg 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib-dev 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib-lang 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib-static 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
main
glib-doc 2.64.6 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
main
glib-static 2.66.8 - oss@cogitri.dev
Alpine Linux 3.13
main
glib-dev 2.66.8 - oss@cogitri.dev
Alpine Linux 3.13
main
glib-lang 2.66.8 - oss@cogitri.dev
Alpine Linux 3.13
main
glib-doc 2.66.8 - oss@cogitri.dev
Alpine Linux 3.13
main
glib 2.66.8 - oss@cogitri.dev
Alpine Linux 3.13
main
glib-dbg 2.66.8 - oss@cogitri.dev
Alpine Linux 3.14
main
glib-doc 2.68.3 - oss@cogitri.dev
Alpine Linux 3.14
main
glib-dbg 2.68.3 - oss@cogitri.dev
Alpine Linux 3.14
main
glib-lang 2.68.3 - oss@cogitri.dev
Alpine Linux 3.14
main
glib-dev 2.68.3 - oss@cogitri.dev
Alpine Linux 3.14
main
glib 2.68.3 - oss@cogitri.dev
Alpine Linux 3.14
main
glib-static 2.68.3 - oss@cogitri.dev
Alpine Linux 3.15
main
glib-lang 2.70.1 - oss@cogitri.dev
Alpine Linux 3.15
main
glib-dev 2.70.1 - oss@cogitri.dev
Alpine Linux 3.15
main
glib-doc 2.70.1 - oss@cogitri.dev
Alpine Linux 3.15
main
glib-dbg 2.70.1 - oss@cogitri.dev
Alpine Linux 3.15
main
glib 2.70.1 - oss@cogitri.dev
Alpine Linux 3.15
main
glib-static 2.70.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib-dev 2.72.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib-dbg 2.72.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib-doc 2.72.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib-lang 2.72.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib 2.72.1 - oss@cogitri.dev
Alpine Linux Edge
main
glib-static 2.72.1 - oss@cogitri.dev
ALT Linux p9 glib2 2.60.7 Potentially vulnerable System/Libraries aris@altlinux.org
ALT Linux p10 glib2 2.68.4 System/Libraries ptrnine@altlinux.org
ALT Sisyphus glib2 2.72.1 System/Libraries aris@altlinux.org
Amazon Linux 1
main
glib2 2.36.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
glib2 2.36.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
glib2 2.36.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 glib2 2.56.1 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.56.1 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.56.1 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.56.1 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.56.1 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.54.2 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.50.3 Potentially vulnerable Unspecified -
Amazon Linux 2 glib2 2.50.3 Potentially vulnerable Unspecified -
antiX-19
main
glib1.2 1.2.10 Potentially vulnerable main daniel@debian.org
AOSC glib 2.70.2 libs fallback-mnt-aosc@repology
AOSC glib-static 2.68.0 libs fallback-mnt-aosc@repology
AOSC glib+32 2.62.6 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC glib-1 1.2.10 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
glib2.0 2.58.3 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Apertis v2020
v2020-updates/target
glib2.0 2.58.3 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Apertis v2021
v2021/target
glib2.0 2.58.3 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Apertis v2022
v2022/target
glib2.0 2.66.8 main pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Apertis v2023 Development
v2023dev1/target
glib2.0 2.66.8 main pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Arch
multilib
lib32-glib2 2.72.1 - -
Arch
core
glib2-docs 2.72.1 - -
Arch
core
glib2 2.72.1 - -
Arch Linux 32 i486
core
glib2-docs 2.70.3 - -
Arch Linux 32 i486
core
glib2 2.70.3 - -
Arch Linux 32 i686
core
glib2-docs 2.70.3 - -
Arch Linux 32 i686
core
glib2 2.70.3 - -
Arch Linux 32 pentium4
core
glib2 2.70.3 - -
Arch Linux 32 pentium4
core
glib2-docs 2.70.3 - -
Arch Linux ARM aarch64
core
glib2 2.72.1 - -
Arch Linux ARM aarch64
core
glib2-debug 2.72.1 - -
Arch Linux ARM aarch64
core
glib2-docs 2.72.1 - -
Arch Linux ARM armv7h
core
glib2-debug 2.72.1 - -
Arch Linux ARM armv7h
core
glib2-docs 2.72.1 - -
Arch Linux ARM armv7h
core
glib2 2.72.1 - -
ArchPOWER powerpc glib2 2.72.1 - -
ArchPOWER powerpc glib2-docs 2.72.1 - -
ArchPOWER powerpc glib2-debug 2.72.1 - -
ArchPOWER powerpc glib2-static 2.68.3 - -
ArchPOWER powerpc64le glib2-debug 2.72.1 - -
ArchPOWER powerpc64le glib2 2.72.1 - -
ArchPOWER powerpc64le glib2-docs 2.72.1 - -
ArchPOWER powerpc64le glib2-static 2.68.3 - -
ArchPOWER riscv64 glib2-docs 2.72.1 - -
ArchPOWER riscv64 glib2 2.72.1 - -
ArchPOWER riscv64 glib2-debug 2.72.1 - -
AUR glib2-git 2.67.3.9.g203e078fd - solaraquarion@aur
AUR glib2-docs-git 2.67.3.9.g203e078fd - solaraquarion@aur
AUR lib32-glib2-git 2.64.0 - shoober420@aur
AUR mingw-w64-glib2 2.72.1 - drakkan@aur
AUR glib2-patched-thumbnailer 2.72.1 - dudemanguy@aur
AUR glib2-static 2.72.1 - nightuser@aur
AUR glib2-clear 2.60.6 Potentially vulnerable - wight554@aur
AUR glib2-quiet 2.48.2 Potentially vulnerable - epitron@aur
AUR glib 1.2.10 Potentially vulnerable - connorbehan@aur
AUR lib32-glib 1.2.10 Potentially vulnerable - prg@aur
Artix
system
glib2-docs 2.72.1 - -
Artix
system
glib2 2.72.1 - -
Astra Orel Stable
main
glib2.0 2.50.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Ataraxia GNU/Linux glib 2.68.3 libs nagakamira@gmail.com
Carbs Linux
extra
glib 2.72.1 - cem@carbslinux.org
CentOS 6
os
glib2 2.28.8 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
glib2 2.56.1 Potentially vulnerable Unspecified -
CentOS 7
updates
glib2 2.56.1 Potentially vulnerable Unspecified -
CentOS 7
updates
glib2 2.56.1 Potentially vulnerable Unspecified -
CentOS 8
PowerTools
mingw-glib2 2.66.7 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
mingw-glib2 2.70.1 Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
mingw-glib2 2.66.7 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
mingw-glib2 2.56.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
BaseOS
glib2 2.68.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
glib2 2.68.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
glib2 2.68.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
glib2 2.68.4 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
glib2 2.68.4 Unspecified builder@centos.org
CentOS Stream 9
CRB
mingw-glib2 2.66.7 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
CRB
mingw-glib2 2.66.7 Potentially vulnerable Unspecified builder@centos.org
ConanCenter glib 2.72.1 - -
ConanCenter glib 2.72.0 - -
ConanCenter glib 2.71.3 - -
ConanCenter glib 2.71.2 - -
ConanCenter glib 2.71.1 - -
ConanCenter glib 2.70.4 - -
ConanCenter glib 2.69.3 - -
ConanCenter glib 2.68.3 - -
ConanCenter glib 2.67.6 - -
ConanCenter glib 2.66.2 Potentially vulnerable - -
ConanCenter glib 2.65.3 Potentially vulnerable - -
CRUX 3.4
opt
glib 2.58.3 Potentially vulnerable - fredrik@crux.nu
CRUX 3.4
compat-32
glib-32 2.58.3 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
glib 2.66.3 Potentially vulnerable - fredrik@crux.nu
CRUX 3.5
compat-32
glib-32 2.66.3 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
glib 2.72.1 - core-ports@crux.nu
CRUX 3.6
compat-32
glib-32 2.72.1 - compat-32-ports@crux.nu
Cygwin mingw64-i686-glib2.0 2.54.3 Potentially vulnerable Devel orphaned@cygwin
Cygwin glib2.0-debuginfo 2.54.3 Potentially vulnerable Debug orphaned@cygwin
Cygwin libglib2.0-devel 2.54.3 Potentially vulnerable Libs orphaned@cygwin
Cygwin libglib2.0-doc 2.54.3 Potentially vulnerable Doc orphaned@cygwin
Cygwin libglib2.0_0 2.54.3 Potentially vulnerable Libs orphaned@cygwin
Cygwin mingw64-x86_64-glib2.0 2.54.3 Potentially vulnerable Devel orphaned@cygwin
Cygwin glib1.2-debuginfo 1.2.10 Potentially vulnerable Debug orphaned@cygwin
Cygwin libglib1.2-devel 1.2.10 Potentially vulnerable Libs orphaned@cygwin
Cygwin libglib1.2_0 1.2.10 Potentially vulnerable Libs orphaned@cygwin
Debian 8
jessie/main
glib2.0 2.42.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, laney@debian.org, pochu@debian.org, sjoerd@debian.org
Debian 9
stretch/main
glib2.0 2.50.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Debian 9
stretch/main
glib2.0 2.50.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Debian 10
buster/main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Debian 10
buster/main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Debian 10 Backports
buster-backports/main
glib2.0 2.58.3 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Debian 11
bullseye/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Debian 11 Backports
bullseye-backports/main
glib2.0 2.66.8 misc pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Debian 12
bookworm/main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Debian 12
bookworm/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Debian Unstable
sid/main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Debian Unstable
sid/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Deepin
main
glib2.0 2.58.3.7 Potentially vulnerable - pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Devuan 1.0
jessie/main
glib2.0 2.42.1 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, laney@debian.org, pochu@debian.org, sjoerd@debian.org
Devuan 2.0
ascii/main
glib2.0 2.50.3 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Devuan 3.0
beowulf/main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Devuan 4.0
chimaera/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Devuan Unstable
unstable/main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
distri glib 2.64.2 Potentially vulnerable - -
DPorts devel/glib20 2.70.4 devel desktop@freebsd.org
Endless OS master
core
glib2.0 2.70.4 main pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, smcv@debian.org
Entware
mipselsf-k3.4
glib2 2.70.4 libs tripolar@gmx.at
Entware
mipssf-k3.4
glib2 2.70.4 libs tripolar@gmx.at
Entware
x64-k3.2
glib2 2.70.4 libs tripolar@gmx.at
Entware
aarch64-k3.10
glib2 2.70.4 libs tripolar@gmx.at
Entware
armv5sf-k3.2
glib2 2.70.4 libs tripolar@gmx.at
Entware
armv7sf-k2.6
glib2 2.70.4 libs tripolar@gmx.at
Entware
armv7sf-k3.2
glib2 2.70.4 libs tripolar@gmx.at
EPEL 6 glib 1.2.10 Potentially vulnerable System Environment/Libraries -
EPEL 7 glib 1.2.10 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
powertools
mingw-glib2 2.66.7 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-libs/glib 2.72.1 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
glib2 2.52.3 Potentially vulnerable Unspecified -
Fedora 26
release
glib2 2.52.3 Potentially vulnerable Unspecified -
Fedora 26
release
mingw-glib2 2.52.2 Potentially vulnerable Unspecified -
Fedora 26
release
glib 1.2.10 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
glib2 2.54.3 Potentially vulnerable Unspecified -
Fedora 27
release
glib2 2.54.1 Potentially vulnerable Unspecified -
Fedora 27
release
mingw-glib2 2.54.1 Potentially vulnerable Unspecified -
Fedora 27
release
glib 1.2.10 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
glib2 2.56.4 Potentially vulnerable Unspecified -
Fedora 28
release
glib2 2.56.1 Potentially vulnerable Unspecified -
Fedora 28
updates
mingw-glib2 2.56.1 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-glib2 2.54.1 Potentially vulnerable Unspecified -
Fedora 28
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 29
updates
mingw-glib2 2.58.3 Potentially vulnerable Unspecified -
Fedora 29
updates
glib2 2.58.3 Potentially vulnerable Unspecified -
Fedora 29
release
glib2 2.58.1 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-glib2 2.58.1 Potentially vulnerable Unspecified -
Fedora 29
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 30
updates
glib2 2.60.7 Potentially vulnerable Unspecified -
Fedora 30
release
glib2 2.60.1 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-glib2 2.58.3 Potentially vulnerable Unspecified -
Fedora 30
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 31
updates
glib2 2.62.6 Potentially vulnerable Unspecified -
Fedora 31
updates
mingw-glib2 2.62.4 Potentially vulnerable Unspecified -
Fedora 31
release
glib2 2.62.1 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-glib2 2.58.3 Potentially vulnerable Unspecified -
Fedora 31
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 32
updates
glib2 2.64.6 Potentially vulnerable Unspecified -
Fedora 32
release
glib2 2.64.1 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-glib2 2.63.5 Potentially vulnerable Unspecified -
Fedora 32
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 33
updates
glib2 2.66.8 Unspecified -
Fedora 33
updates
mingw-glib2 2.66.8 Unspecified -
Fedora 33
release
glib2 2.66.1 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-glib2 2.64.3 Potentially vulnerable Unspecified -
Fedora 33
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 34
updates
glib2 2.68.4 Unspecified -
Fedora 34
updates
mingw-glib2 2.68.3 Unspecified -
Fedora 34
release
glib2 2.68.1 Unspecified -
Fedora 34
release
mingw-glib2 2.66.7 Potentially vulnerable Unspecified -
Fedora 34
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 35
updates
glib2 2.70.5 Unspecified -
Fedora 35
release
glib2 2.70.0 Unspecified -
Fedora 35
release
mingw-glib2 2.69.2 Unspecified -
Fedora 35
release
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora 36
updates
glib2 2.72.1 Unspecified -
Fedora 36
updates
mingw-glib2 2.72.1 Unspecified -
Fedora 36
development
glib2 2.72.0 Unspecified -
Fedora 36
development
mingw-glib2 2.71.1 Unspecified -
Fedora 36
development
glib 1.2.10 Potentially vulnerable Unspecified -
Fedora Rawhide
development
glib2 2.72.1 Unspecified -
Fedora Rawhide
development
mingw-glib2 2.72.1 Unspecified -
Fedora Rawhide
development
glib 1.2.10 Potentially vulnerable Unspecified -
FreeBSD Ports devel/glib20 2.70.4 devel desktop@freebsd.org
Gentoo dev-util/glib-utils 2.72.1 dev-util gnome@gentoo.org
Gentoo dev-libs/glib 2.72.1 dev-libs gnome@gentoo.org
Gentoo dev-util/glib-utils 2.72.0 dev-util gnome@gentoo.org
Gentoo dev-libs/glib 2.72.0 dev-libs gnome@gentoo.org
Gentoo dev-util/glib-utils 2.70.4 dev-util gnome@gentoo.org
Gentoo dev-libs/glib 2.70.4 dev-libs gnome@gentoo.org
GNU Guix glib 2.70.2 - -
GoboLinux GLib 2.71.3 - -
HaikuPorts master dev-libs/glib 2.68.4 dev-libs -
HaikuPorts master dev-libs/glib 2.57.1 Potentially vulnerable dev-libs -
Homebrew glib 2.72.1 - -
HP-UX 11.31
hppa_32
glib2 2.34.3 Potentially vulnerable - -
HP-UX 11.31
ia64_32
glib2 2.34.3 Potentially vulnerable - -
HP-UX 11.31
ia64_64
glib2 2.34.3 Potentially vulnerable - -
HP-UX 11.31
hppa_32
glib 1.2.10 Potentially vulnerable - -
HP-UX 11.31
ia64_32
glib 1.2.10 Potentially vulnerable - -
HP-UX 11.31
ia64_64
glib 1.2.10 Potentially vulnerable - -
IBM i glib2 2.52.0 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
KaOS
core
glib2 2.72.1 - demm@kaosx.us
LiGurOS stable dev-util/glib-utils 2.72.1 dev-util gnome@gentoo.org
LiGurOS stable dev-libs/glib 2.72.1 dev-libs gnome@gentoo.org
LiGurOS stable dev-util/glib-utils 2.72.0 dev-util gnome@gentoo.org
LiGurOS stable dev-libs/glib 2.72.0 dev-libs gnome@gentoo.org
LiGurOS stable dev-util/glib-utils 2.70.4 dev-util gnome@gentoo.org
LiGurOS stable dev-libs/glib 2.70.4 dev-libs gnome@gentoo.org
LiGurOS develop dev-util/glib-utils 2.72.1 dev-util gnome@gentoo.org
LiGurOS develop dev-libs/glib 2.72.1 dev-libs gnome@gentoo.org
LiGurOS develop dev-util/glib-utils 2.72.0 dev-util gnome@gentoo.org
LiGurOS develop dev-libs/glib 2.72.0 dev-libs gnome@gentoo.org
LiGurOS develop dev-util/glib-utils 2.70.4 dev-util gnome@gentoo.org
LiGurOS develop dev-libs/glib 2.70.4 dev-libs gnome@gentoo.org
MacPorts glib2-devel 2.66.8 devel ryandesign@macports, ryandesign@github
MacPorts glib2 2.64.6 Potentially vulnerable devel ryandesign@macports, ryandesign@github
Mageia 7
core/release
glib2.0 2.60.2 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
glib2.0 2.60.2 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
glib2.0 2.60.2 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
glib2.0 2.60.2 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
glib2.0 2.60.2 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-glib2 2.58.3 Potentially vulnerable Development/Other -
Mageia 8
core/updates
glib2.0 2.66.8 System/Libraries -
Mageia 8
core/updates
mingw-glib2 2.66.8 Development/Other -
Mageia 8
core/updates
glib2.0 2.66.7 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
mingw-glib2 2.66.7 Potentially vulnerable Development/Other -
Mageia 8
core/release
mingw-glib2 2.66.4 Potentially vulnerable Development/Other -
Mageia 8
core/release
glib2.0 2.66.4 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
glib2.0 2.72.1 System/Libraries -
Mageia Cauldron
core/release
mingw-glib2 2.72.1 Development/Other -
Manjaro Stable
core
glib2 2.72.1 - -
Manjaro Stable
core
glib2-docs 2.72.1 - -
Manjaro Stable
multilib
lib32-glib2 2.72.1 - -
Manjaro Testing
multilib
lib32-glib2 2.72.1 - -
Manjaro Testing
core
glib2-docs 2.72.1 - -
Manjaro Testing
core
glib2 2.72.1 - -
Manjaro Unstable
multilib
lib32-glib2 2.72.1 - -
Manjaro Unstable
core
glib2-docs 2.72.1 - -
Manjaro Unstable
core
glib2 2.72.1 - -
MidnightBSD mports devel/glib20 2.70.4 devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-glib2 2.72.1 - -
MSYS2 mingw
i686
mingw-w64-i686-glib2 2.72.1 - -
MSYS2 msys2
x86_64
glib2-docs 2.72.1 - -
MSYS2 msys2
x86_64
glib2 2.72.1 - -
MSYS2 msys2
x86_64
glib2-devel 2.72.1 development -
MSYS2 msys2
i686
glib2 2.68.1 - -
MSYS2 msys2
i686
glib2-docs 2.68.1 - -
MSYS2 msys2
i686
glib2-devel 2.68.1 development -
MX Linux MX-17
main
glib2.0 2.56.1 Potentially vulnerable libs stevep@mxlinux.org, biebl@debian.org, jbicha@ubuntu.com, laney@debian.org, pochu@debian.org
nixpkgs stable 21.05 glib 2.68.4 - torhedinbronner@gmail.com, daniel@serbanescu.dk, maxeaubrey@gmail.com, jason@oconal.id.au, 7c6f434c@mail.ru
nixpkgs stable 21.11 glib 2.70.1 - torhedinbronner@gmail.com, daniel@serbanescu.dk, maxeaubrey@gmail.com, jason@oconal.id.au, 7c6f434c@mail.ru
nixpkgs unstable glib 2.72.1 - rjl931189261@126.com, torhedinbronner@gmail.com, jtojnar@gmail.com, daniel@serbanescu.dk, maxeaubrey@gmail.com, jason@oconal.id.au, 7c6f434c@mail.ru
NOIR Linux Main
extra
glib 2.72.1 - m_matongo@icloud.com
OpenBSD Ports devel/glib2 2.72.1 devel ajacoutot@openbsd.org
openEuler 20.03
source
glib2 2.62.1 Potentially vulnerable Unspecified -
openEuler 20.03
source
glib 1.2.10 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
glib 2.70.0 Desktop (GNOME)/Libraries -
OpenIndiana packages
hipster
glib 2.70.0 Desktop (GNOME)/Libraries -
openmamba
devel
glib 2.72.1 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
libglib1 1.2.10 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
glib2.0 2.60.3 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.0
main/release
glib 1.2.10 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
glib2.0 2.63.4 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.1
main/release
glib 1.2.10 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/updates
glib2.0 2.66.7 Potentially vulnerable System/Libraries benbullard79@cox.net
OpenMandriva 4.2
main/release
glib2.0 2.66.4 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.2
main/release
glib 1.2.10 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
glib2.0 2.70.3 System/Libraries angrypenguinpoland@gmail.com
OpenMandriva Rolling
main/release
glib 1.2.10 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
glib2.0 2.72.1 System/Libraries angrypenguinpoland@gmail.com
OpenMandriva Cooker
main/release
glib 1.2.10 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenPKG glib 2.67.6 Algorithm -
openSUSE Leap 42.3
main/oss
glib2 2.48.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
glib2 2.54.3 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
glib2 2.62.6 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
glib2 2.62.6 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
glib2 2.62.5 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
glib2 2.62.6 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
glib2 2.70.4 Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
glib2 2.72.1 Development/Libraries/C and C++ -
openSUSE games Tumbleweed glib 1.2.10 Potentially vulnerable System/Libraries -
openSUSE games Tumbleweed glib 1.2.10 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
glib2 2.50.2 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 18.06 x86_64
packages
glib2 2.58.1 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 19.07 x86_64
packages
glib2 2.58.3 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 21.02 x86_64
packages
glib2 2.66.4 Potentially vulnerable libs tripolar@gmx.at
OS4Depot glib 2.30.1 Potentially vulnerable development/library/misc -
Parabola
core
glib2 2.72.1 - -
Parabola
core
glib2-docs 2.72.1 - -
Parabola
libre
glib2-static 2.58.3 Potentially vulnerable - -
Parabola
pcr
glib 1.2.10 Potentially vulnerable - -
Parabola Testing
libre-testing
glib2-static 2.72.1 - -
Pardus 17
updates/main
glib2.0 2.50.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Pardus 17
main
glib2.0 2.50.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, biebl@debian.org, laney@debian.org
Pardus 19
updates/main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Pardus 19
main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Pardus 19
main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Pardus 21
updates/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Pardus 21
main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Parrot
parrot-updates/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Parrot
parrot/main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
PCLinuxOS glib2.0 2.72.1 System/Libraries -
PCLinuxOS glib 1.2.10 Potentially vulnerable System/Libraries -
Pisi Linux
core
glib2 2.72.1 library admins@pisilinux.org
pkgsrc current devel/glib2 2.70.5 devel prlw1@cam.ac.uk
pkgsrc current devel/glib2-tools 2.70.5 devel prlw1@cam.ac.uk
pkgsrc current devel/glib 1.2.10 Potentially vulnerable devel pkgsrc-users@netbsd.org
PLD Linux glib2 2.72.1 - -
PLD Linux crossmingw32-glib2 2.66.8 - -
PLD Linux glib 1.2.10 Potentially vulnerable - -
PureOS Amber glib2.0 2.58.3 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
PureOS Amber glib2.0 2.58.3 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
PureOS landing glib2.0 2.66.8 misc pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Raspbian Oldstable
main
glib2.0 2.58.3 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Raspbian Stable
main
glib2.0 2.66.8 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Raspbian Testing
main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Ravenports glib 2.72.1 devel fallback-mnt-ravenports@repology
RebornOS glib2-static 2.72.1 - -
RebornOS lib32-glib 1.2.10 Potentially vulnerable - -
Rocky Linux 8
PowerTools
mingw-glib2 2.70.1 Unspecified infrastructure@rockylinux.org
Rocky Linux 8
BaseOS
glib2 2.56.4 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
glib2.0 2.44.1 Potentially vulnerable - -
Rosa 2014.1
main/release
glib2.0 2.40.0 Potentially vulnerable - -
Rosa 2014.1
main/release
glib 1.2.10 Potentially vulnerable - -
Rosa 2016.1
main/updates
glib2.0 2.58.3 Potentially vulnerable - -
Rosa 2016.1
main/release
glib2.0 2.50.3 Potentially vulnerable - -
Rosa 2016.1
main/release
glib 1.2.10 Potentially vulnerable - -
Rosa 2019.1
main/release
glib2.0 2.70.4 System/Libraries alexander@mezon.ru
Rosa 2019.1
contrib/release
glib 1.2.10 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa 2019.1
main/release
glib 1.2.10 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
glib2 2.28.8 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
glib2 2.28.8 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
glib2 2.28.8 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
mingw32-glib2 2.22.0 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
extra/release
glib 1.2.10 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
glib2 2.46.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.3
extra/release
glib 1.2.10 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
glib2 2.54.2 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
glib2 2.46.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
extra/release
glib 1.2.10 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.56.1 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.54.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.50.3 Potentially vulnerable Unspecified -
Scientific Linux 7.x glib2 2.46.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x glib2 2.42.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x glib2 2.40.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x glib2 2.36.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x glib2 2.36.3 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
glib2 2.70.3 - volkerdi@slackware.com
Slackware 15.0
slackware
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
glib2 2.70.4 - volkerdi@slackware.com
Slackware current
slackware
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
glib2 2.70.3 - volkerdi@slackware.com
Slackware64 15.0
slackware64
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
glib2 2.70.4 - volkerdi@slackware.com
Slackware64 current
slackware64
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
glib2 2.46.2 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
glib2 2.70.3 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
glib 1.2.10 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking glib 2.43.3 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking glib-dev 2.43.3 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libgio 2.43.3 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking libgio-dev 2.43.3 Potentially vulnerable development pankso@slitaz.org
SliTaz Next glib 2.56.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next glib-static 2.56.1 Potentially vulnerable development devel@slitaz.org
SliTaz Next glib-dev 2.56.1 Potentially vulnerable development devel@slitaz.org
Solus glib2 2.72.1 system.base josephriches@gmail.com
Solus glib2-32bit 2.72.1 emul32 josephriches@gmail.com
Solus glib2-32bit-dbginfo 2.72.1 debug josephriches@gmail.com
Solus glib2-32bit-devel 2.72.1 programming.devel josephriches@gmail.com
Solus glib2-dbginfo 2.72.1 debug josephriches@gmail.com
Solus glib2-devel 2.72.1 programming.devel josephriches@gmail.com
Spack glib 2.72.1 - michaelkuhn@spack
T2 SDE glib 2.72.1 extra/development vadja@gmx.de
T2 SDE glib12 1.2.10 Potentially vulnerable extra/development rene@t2-project.org
Termux glib 2.72.1 - termux@github
Trisquel 6.0
toutatis-updates/main
glib2.0 2.32.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 6.0
toutatis/main
glib2.0 2.32.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 7.0
belenos-updates/main
glib2.0 2.40.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, pkg-gnome-maintainers@lists.alioth.debian.org, pochu@debian.org
Trisquel 7.0
belenos/main
glib2.0 2.40.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, pochu@debian.org
Trisquel 8.0
flidas-updates/main
glib2.0 2.48.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Trisquel 8.0
flidas/main
glib2.0 2.48.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, laney@debian.org
Trisquel 9.0
etiona-updates/main
glib2.0 2.56.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Trisquel 9.0
etiona/main
glib2.0 2.56.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org
Trisquel 10.0
nabia-updates/main
glib2.0 2.64.6 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, laney@debian.org
Trisquel 10.0
nabia/main
glib2.0 2.64.2 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org
UBI 8
baseos
glib2 2.56.4 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty-updates/main
glib2.0 2.40.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, pkg-gnome-maintainers@lists.alioth.debian.org, pochu@debian.org
Ubuntu 14.04
trusty/main
glib2.0 2.40.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, andreas@fatal.se, pochu@debian.org
Ubuntu 16.04
xenial-updates/main
glib2.0 2.48.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pkg-gnome-maintainers@lists.alioth.debian.org
Ubuntu 16.04
xenial/main
glib2.0 2.48.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, andreas@fatal.se, laney@debian.org
Ubuntu 18.04
bionic-updates/main
glib2.0 2.56.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org, tim@feathertop.org
Ubuntu 18.04
bionic/main
glib2.0 2.56.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, jbicha@debian.org, laney@debian.org
Ubuntu 20.04
focal-updates/main
glib2.0 2.64.6 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, laney@debian.org
Ubuntu 20.04
focal/main
glib2.0 2.64.2 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org
Ubuntu 21.04
hirsute-updates/main
glib2.0 2.68.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Ubuntu 21.04
hirsute/main
glib2.0 2.68.0 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Ubuntu 21.10
impish/main
glib2.0 2.68.4 libs ubuntu-devel-discuss@lists.ubuntu.com, laney@debian.org, smcv@debian.org
Ubuntu 22.04
jammy/main
glib2.0 2.72.1 libs pkg-gnome-maintainers@lists.alioth.debian.org, laney@debian.org, smcv@debian.org
Vcpkg glib 2.70.5 - -
Void Linux x86_64
x86_64
glib 2.72.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
glib-devel 2.72.0 - gottox@voidlinux.org
Void Linux x86_64
x86_64
libglib-devel 2.72.0 - gottox@voidlinux.org
Wikidata GLib 2.72.1 - -
yiffOS Knot glib2 2.72.0 - evie@uwueviee.live